# Generated by Django 2.0.5 on 2019-01-09 11:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0052_historicalcircuitinfo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='circuitinfo',
            name='note',
            field=models.TextField(blank=True, null=True),
        ),
    ]
